CVE List

CVE-2021-42183

Critical 7.5

MasaCMS 7.2.1 is affected by a path traversal vulnerability in /index.cfm/_api/asset/image/.

Published May 5, 2022.

Affected software

Get alerts for this software

Reference links